schemaVersion: "1.0"
pattern:
  id: "4da72abf93d79d0698250e39"
  className: "ch.nevis.admin.v4.plugin.nevisproxy.patterns.WebApplicationAccess"
  name: "ArtReporting"
  properties:
    host:
    - "pattern://39ecde9a0d101628fed3e3be"
    path: "/art/"
    realm:
    - "pattern://7518c6cc61e47eec6322ae17"
    addons:
    - "pattern://088e03c92ee8a5168b030e9e"
    - "pattern://ae3127e7a6869fea8b850ad9"
    backends: "var://artreporting-backend-addresses"
    hostnameCheck: "disabled"
    hostHeader: "backend"
    responseRewrite: "header"
    csrf: "off"
    requestValidation: "var://op-admin-mod-security-mode-artreporting"
